.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-de74796d-7e66-0a30-f078-72cfc09a8dda {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d55dcca0-ea35-2aa3-aa73-b5af946d8940 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d55dcca0-ea35-2aa3-aa73-b5af946d8940) !important;
}
.lfr-layout-structure-item-cbab1ed0-be28-066b-4ae1-c11946960e8c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d035d62-63dc-8bf2-cc40-e27a98692e43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d035d62-63dc-8bf2-cc40-e27a98692e43) !important;
}
.lfr-layout-structure-item-b0091f96-89fb-f674-9d68-832686cdb0d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0091f96-89fb-f674-9d68-832686cdb0d4) !important;
}
.lfr-layout-structure-item-68b9ca5f-85af-3da6-b966-b81fdf266f2f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
